Subject: Re: My 2nd contribution to ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Gianmaria Corona" <[email-masked]>
Date: Sun, 21 Mar 2004 16:09:28 -0800

Hi Gianmaria,
Thanks for sending in your Spad 13 C1 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Gianmaria Corona 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 8:26 AM
  Subject: My 2nd contribution to ARC

  Gallery Template #07

  "1/48 Dragon SPAD 13 C1"
  by"Gianmaria Corona"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 
  Hello everybody.
  This is my second contribution to ARC and this time, after my previous Hunter, I have choosed a French biplane, the SPAD 13 C1.
  I must admit that I've always had a liking for the pioneering aviation and particularly for the WW 1 biplanes.
  Many years ago I purchased the Dragon kit of this SPAD 13 at my local hobby shop leaving it for a long time over my "waiting pile kits".
  I decided to start it when Aeromaster issued the specific decal sheet N. 48-075. The plane that I wanted to reproduce was  an early type of SPAD which had the rounded wing tips and the early clear doped linen camouflage all over the surfaces except for the metal panel around the engine and the cockpit.

  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 
  Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Compared to the drawings and the pictures published in the Windsock Datafile 32 and in the Squadron In Action 93, this is a really good model. Its only flaws are a poor decal sheet and a not so good rendering of the fuselage flanks section which should had to be slightly rounded instead of  flat.
  The constuction started with the cockpit where I scratchbuilt a better seat using a fine plastic mesh and a piece of plasticard, and all watches using Reheat bezels.
  The two plastic fairings on the top of the engine, which protected the V-shape cylinders, has been replaced with a metallic mesh that I cut from an Airwaves p/e sheet.
  The most difficult job has been done on the wings. Infact the original ones had the typical squared tips that characterized the later type of SPADs.
  To change this shape into the rounded type it has been sufficient to cut four new rounded tips from a sheet of plasticard, glue them to the wings filling the gaps with the putty and then giving the correct shape and profile with delicate sanding job.

   Steve Bamford will insert full sized version of photo 02.jpg here 

  I choosed to represent ADJ (adjutant) Jaques Roques's SPAD with its typical crowing cockerel's head insigna that was the official insigna of the SPA48 of the Armee de l'Air.
  I used Model Master 1709 Radome Tan enamel to reproduce the clear doped linen surfaces and X-tracolor X-613 Tan for the fuselage metal panels.
  After having sprayed a uniform coat of Gunze Clear gloss acrylic paint I placed the decals using Microscale liquids with the aim of avoiding any silvering effect.
  A final coat of Gunze flat and gloss clear paints mixed in equal parts, definitely fixed the decals and gave the correct shade to the camouflage. I really enjoyed building this kit and I hope you all like it.
  Gianmaria

  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 
  Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 
  Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by"Gianmaria Corona"